.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.390311,0.390311,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390311,0.390311,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390311,0.390311,0.000000,0,0);}
.m1{transform:matrix(0.351280,0.000000,0.000000,0.390311,0,0);-ms-transform:matrix(0.351280,0.000000,0.000000,0.390311,0,0);-webkit-transform:matrix(0.351280,0.000000,0.000000,0.390311,0,0);}
.m3{transform:matrix(0.351280,0.000000,0.000000,0.390311,0,0);-ms-transform:matrix(0.351280,0.000000,0.000000,0.390311,0,0);-webkit-transform:matrix(0.351280,0.000000,0.000000,0.390311,0,0);}
.m2{transform:matrix(0.370795,0.000000,0.000000,0.390311,0,0);-ms-transform:matrix(0.370795,0.000000,0.000000,0.390311,0,0);-webkit-transform:matrix(0.370795,0.000000,0.000000,0.390311,0,0);}
.m0{transform:matrix(0.390311,0.000000,0.000000,0.390311,0,0);-ms-transform:matrix(0.390311,0.000000,0.000000,0.390311,0,0);-webkit-transform:matrix(0.390311,0.000000,0.000000,0.390311,0,0);}
.m4{transform:matrix(0.390311,0.000000,0.000000,0.390311,0,0);-ms-transform:matrix(0.390311,0.000000,0.000000,0.390311,0,0);-webkit-transform:matrix(0.390311,0.000000,0.000000,0.390311,0,0);}
.m5{transform:matrix(0.399720,0.000000,0.000000,0.390311,0,0);-ms-transform:matrix(0.399720,0.000000,0.000000,0.390311,0,0);-webkit-transform:matrix(0.399720,0.000000,0.000000,0.390311,0,0);}
.m7{transform:matrix(0.461257,0.000000,-0.067777,0.384381,0,0);-ms-transform:matrix(0.461257,0.000000,-0.067777,0.384381,0,0);-webkit-transform:matrix(0.461257,0.000000,-0.067777,0.384381,0,0);}
.m6{transform:matrix(0.507404,0.000000,0.000000,0.390311,0,0);-ms-transform:matrix(0.507404,0.000000,0.000000,0.390311,0,0);-webkit-transform:matrix(0.507404,0.000000,0.000000,0.390311,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.150000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.662028px;}
.ls3{letter-spacing:2.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.592000px;}
.ws4{word-spacing:-2.848000px;}
.ws3{word-spacing:-0.336000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:5.212000px;}
._2{margin-left:-7.408000px;}
._5{margin-left:-4.121600px;}
._1{margin-left:-2.968000px;}
._0{margin-left:-1.484000px;}
._6{width:1.072393px;}
._3{width:52.992000px;}
._4{width:83.613600px;}
.fc3{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(238,41,61);}
.fs5{font-size:22.067600px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs7{font-size:73.110726px;}
.y0{bottom:49.179176px;}
.y1f{bottom:49.443465px;}
.y1e{bottom:88.942931px;}
.y1d{bottom:104.555368px;}
.y1c{bottom:120.167805px;}
.y1b{bottom:135.780242px;}
.y1a{bottom:151.392679px;}
.y21{bottom:217.014874px;}
.y15{bottom:317.484028px;}
.y14{bottom:332.471968px;}
.y13{bottom:347.459907px;}
.y12{bottom:373.688801px;}
.y11{bottom:416.733851px;}
.y10{bottom:431.721791px;}
.yf{bottom:446.709730px;}
.ye{bottom:461.697670px;}
.yd{bottom:486.053071px;}
.yc{bottom:514.909539px;}
.y20{bottom:548.900936px;}
.y5{bottom:632.989522px;}
.y4{bottom:662.465803px;}
.y3{bottom:691.942084px;}
.y2{bottom:721.418365px;}
.y1{bottom:753.423861px;}
.yb{bottom:805.319601px;}
.ya{bottom:830.299500px;}
.y9{bottom:855.279400px;}
.y8{bottom:880.259299px;}
.y7{bottom:905.239198px;}
.y6{bottom:939.211861px;}
.y19{bottom:1009.096251px;}
.y16{bottom:1086.506304px;}
.y18{bottom:1087.882385px;}
.y17{bottom:1108.178553px;}
.h9{height:15.116306px;}
.hf{height:17.484375px;}
.hd{height:20.398438px;}
.h5{height:21.840820px;}
.hc{height:23.296875px;}
.h7{height:23.312500px;}
.he{height:24.000000px;}
.h6{height:26.208984px;}
.h8{height:26.226562px;}
.h3{height:29.121094px;}
.h4{height:29.140625px;}
.h2{height:34.945312px;}
.ha{height:39.000000px;}
.hb{height:59.009780px;}
.h1{height:1187.325832px;}
.h0{height:1236.704689px;}
.w0{width:956.000000px;}
.w1{width:956.261764px;}
.x0{left:0.000000px;}
.x1{left:113.949064px;}
.x3{left:126.439013px;}
.x2{left:138.928963px;}
.xa{left:291.531167px;}
.x8{left:302.008673px;}
.x4{left:408.126407px;}
.x7{left:443.566639px;}
.x5{left:489.982414px;}
.x6{left:740.444934px;}
.x9{left:883.251895px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.128103pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.565385pt;}
.ls3{letter-spacing:2.220452pt;}
.ws2{word-spacing:-3.067640pt;}
.ws4{word-spacing:-2.432249pt;}
.ws3{word-spacing:-0.286951pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:4.451152pt;}
._2{margin-left:-6.326580pt;}
._5{margin-left:-3.519929pt;}
._1{margin-left:-2.534731pt;}
._0{margin-left:-1.267366pt;}
._6{width:0.915845pt;}
._3{width:45.256228pt;}
._4{width:71.407686pt;}
.fs5{font-size:18.846172pt;}
.fs9{font-size:20.496480pt;}
.fs8{font-size:23.912560pt;}
.fs2{font-size:25.620600pt;}
.fs4{font-size:27.328640pt;}
.fs3{font-size:30.744720pt;}
.fs1{font-size:34.160800pt;}
.fs0{font-size:40.992960pt;}
.fs6{font-size:44.409040pt;}
.fs7{font-size:62.438022pt;}
.y0{bottom:42.000000pt;}
.y1f{bottom:42.225708pt;}
.y1e{bottom:75.959041pt;}
.y1d{bottom:89.292375pt;}
.y1c{bottom:102.625708pt;}
.y1b{bottom:115.959041pt;}
.y1a{bottom:129.292375pt;}
.y21{bottom:185.335041pt;}
.y15{bottom:271.137708pt;}
.y14{bottom:283.937708pt;}
.y13{bottom:296.737708pt;}
.y12{bottom:319.137708pt;}
.y11{bottom:355.899041pt;}
.y10{bottom:368.699041pt;}
.yf{bottom:381.499041pt;}
.ye{bottom:394.299041pt;}
.yd{bottom:415.099041pt;}
.yc{bottom:439.743041pt;}
.y20{bottom:468.772375pt;}
.y5{bottom:540.585708pt;}
.y4{bottom:565.759041pt;}
.y3{bottom:590.932375pt;}
.y2{bottom:616.105708pt;}
.y1{bottom:643.439041pt;}
.yb{bottom:687.759041pt;}
.ya{bottom:709.092375pt;}
.y9{bottom:730.425708pt;}
.y8{bottom:751.759041pt;}
.y7{bottom:773.092375pt;}
.y6{bottom:802.105708pt;}
.y19{bottom:861.788375pt;}
.y16{bottom:927.898108pt;}
.y18{bottom:929.073308pt;}
.y17{bottom:946.406641pt;}
.h9{height:12.909628pt;}
.hf{height:14.932006pt;}
.hd{height:17.420673pt;}
.h5{height:18.652497pt;}
.hc{height:19.895997pt;}
.h7{height:19.909341pt;}
.he{height:20.496480pt;}
.h6{height:22.382997pt;}
.h8{height:22.398009pt;}
.h3{height:24.869996pt;}
.h4{height:24.886676pt;}
.h2{height:29.843996pt;}
.ha{height:33.306780pt;}
.hb{height:50.395532pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.170532pt;}
.w0{width:816.443115pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x1{left:97.314779pt;}
.x3{left:107.981445pt;}
.x2{left:118.648112pt;}
.xa{left:248.973445pt;}
.x8{left:257.921445pt;}
.x4{left:348.548112pt;}
.x7{left:378.814779pt;}
.x5{left:418.454779pt;}
.x6{left:632.354779pt;}
.x9{left:754.314779pt;}
}
